section{
	width: 100%;
	height: auto;
    margin: 0.1%  0 1% 1.6%;
    display: flex;
}
.filtros{
	width: 25%;
	height: auto;
}
.filtro{
	width: 90%;
    background: #FDFDFD;
    padding: 10px;
    border-radius: 5px;
}
 details{
 	/*padding: 10px;*/
	/*margin: 10px;*/
}
 details[open]{
	background:#fff;
}
details summary::-webkit-details-marker{
	display: none;
}
details summary{
	cursor: pointer;
	outline: none;
	    opacity: 0.8;
    background: #C0EFA3;
	padding:20px 0px;
	font-size: 1.4em;
	text-align: center;
	border-top: 1px solid snow;
	box-shadow: 0 10px 30px rgba(14,19,24,.07);
}
details a{
	
    color: #000;
}
details p{
	width: 100%;
	text-align: left;
	font-size: 14px;
	margin-top: 10px;
	padding: 3px;
}
details input{
	margin: 0px 2px;
	font-size: 12px;
}

 .items span {
	display: none;
}
.filtro .filtrar{
	display: none;
	text-decoration: none;
	color: #000;
	font-size: 20px;
}
.productos{
	display: flex;
	flex-grow: 1;
	justify-content: flex-start;
	flex-flow: row wrap;
	width:75%;	
	height: 100%;
	padding: 12px;
}
.producto{display: flex;
	flex-grow: 1;
	justify-content: flex-start;
	width: 30%;
	position: relative;
	margin: 10px ;
	height:180px;
}

.hover{
 	position: relative;
    width: 30%;
    height: 100%;
    }  


.hover h3{
	text-align: center;
	padding-top: 3px;
}
.hover p{
	position: absolute;
	bottom: 1px;
	padding: 6px;
}
@media(max-width: 1040px) {
section{
 margin: 0;
 flex-flow: column;
 }

.vmas{
 display: inline-block;
}

.hover{
 display: block;
 
 width: 30%;
 margin-left: 40vw;

 height: 20vh;
}

.hover h3{
 padding-top: 5vh;
}

.hover p{
 padding-bottom:5vh; 
}

section{
	margin: 0;
	flex-flow: column;
	}
 .filtros{
	width: 100%;
	margin: 0 auto;
	}
	.productos{
		width: 80%;
		margin: 0 auto;
		margin-top: 10px;
		margin-bottom: 10px;
		background-color: whitesmoke;
		border-radius: 5px;
	}
	
.filtros .items{
	background: #FeFeFe;
	position: absolute;
	top: 90px;
	right: 100%;	
	width: 100%;
	z-index: 900;
	overflow: scroll;
	}

.items span{
	display: block;
	display: inline;
	position: relative;
padding: 5px;
}
.filtro{
	width: 100%;
	background: #b9ec69;
	border-radius: 0;
	}

.producto{
	width: 100%;
	padding: 5px 0px 5px 0px;
	display: flex;
	margin: 0;
	flex-direction: start;
}
.producto img{
	width: 70%;
}
.filtros .filtrar{
	display: block;
}

.filtros h2, .resultados{
	display: none;
	}
	details summary a{
		display: block;

	}
}

@media(max-width: 1320px){
.filtro{
 font-size: .8em;
 text-align: center;
}

.filtro h2, .filtro p{
 width: 100%;
}
}

@media(max-width: 440px){
header .busc{
 width: 10%;
 padding-left: 10px;
}
}
